#Header {
	background: #6F787B;
	text-align: center;
	color: #FFFFFF;
	line-height: 94px;
}

#Header a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
}

.sr-only {
	border: 0px none;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0px;
	position: absolute;
	width: 1px;
}

#navigation, #navigation a{
	background-color: #6F787B;
	color: #FFFFFF;
	padding: .5em 0;
	margin: .5em 0 2em 0;
}

#navigation-ul{
	margin: 0 0 0 2em;
	padding: 0;
}

.navigation-li{
	display: inline;
}

.navigation-li:after{
	content: ' > ';
}

.navigation-li:last-child:after{
	content: '';
}

.content {
	margin: 0px 10px;
}

#Footer {
	padding: 6px 0px;
	min-height: 17px;
	background: #6F787B;
}

#Infos {
	margin-bottom: 10px;
	border: solid 1px #6F787B;
	padding: 10px 10px 0px;
}

#Drag table {
	clear: none;
}

#Left {
	margin-right: 10px;
	float: left;
	clear: left;
}

#Right {
	height: auto;
	clear: right;
	overflow: auto;
}

#Drag table td,#Drag table th {
	width: 100px;
	height: 31px;
	vertical-align: top;
}

.drag {
	min-width: 100px;
	width: 100px;
	margin: 0px auto 5px;
	border: solid #CCCCCC 1px;
	border-radius: 20px;
	padding: 5px;
}

.infoDate {
	font-weight: bold;
	color: #FF0000;
}

#Message {
	clear: both;
}

#Create fieldset {
	vertical-align: middle;
}

#Create label {
	display: inline-block;
	line-height: 28px;
}

#SurveyFieldset label {
	min-width: 150px;
}

#Create textarea {
	width: 900px;
	min-width: 350px;
	height: 150px;
	min-height: 35px;
	display: block;
}

#ItemsList li {
	clear: both;
}

#ItemsList .button {
	width: 50px;
	height: 50px;
	display: block;
	text-align: center;
	line-height: 50px;
	display: block;
	font-size: 28px;
}

#ItemsList .item_content, .item_content,.move_up,.move_down,.remove {
	float: left;
	clear: none;
	height: 50px;
	margin-right: 5px;
}

.move_up,.move_down {
	color: #6666FF;
}

.remove {
	color: #FF6666;
}

.add {
	float: left;
	clear: both;
}
